body{
  background-color: rgb(6, 15, 114);
  display: flex;
  justify-content: center;
  align-items: center;
}
#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}
.App{
  background-color: rgb(246, 246, 246);
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  gap: 10px;
}
.die{
  padding: 10px 20px;
  background-color: gray;
  border-radius: 8px;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 3.57447px 3.57447px rgba(0, 0, 0, 0.1);
  background-color: #FFFFFF;
  font-size: x-large;
}
.die-block{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;

}
.btn{
  background-color: blue;
  color: white;
  padding: 10px 30px;
  font-size: large;
}